Loading...
Searching...
No Matches
Opm::GasLiftSingleWellGeneric< Scalar, IndexTraits >::GradInfo Struct Reference

## Public Member Functions

| GradInfo (Scalar grad_, Scalar new_oil_rate_, bool oil_is_limited_, Scalar new_gas_rate_, bool gas_is_limited_, Scalar new_water_rate_, bool water_is_limited_, Scalar alq_, bool alq_is_limited_)

## Public Attributes

Scalar | grad
Scalar | new_oil_rate
bool | oil_is_limited
Scalar | new_gas_rate
bool | gas_is_limited
Scalar | new_water_rate
bool | water_is_limited
Scalar | alq
bool | alq_is_limited

The documentation for this struct was generated from the following file:

- opm/simulators/wells/GasLiftSingleWellGeneric.hpp